package de.bsvrz.sys.funclib.bitctrl.modell;

import java.util.EventListener;

/**
 * Dieser Listener informiert über Änderungen an einer online änderbaren Menge.
 *
 * @author BitCtrl Systems GmbH, Falko Schumann
 * @see AenderbareMenge
 */
public interface MengenListener extends EventListener {

	/**
	 * Wird aufgerufen, wenn sich eine Menge geändert.
	 *
	 * @param e
	 *            das Event kapselt die Änderung.
	 */
	void mengeAktualisiert(MengenEvent e);

}
